<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientNote extends Model
{
    protected $guarded = array('id');

    public function client_info(){
      return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }
    public function created_by_info(){
      return $this->hasOne('App\Models\SystemUser', 'id', 'auth_user_id');
    }
    
}
